Mailinglist Archive: opensuse-buildservice (138 mails)

< Previous Next >
Re: [opensuse-buildservice] Oldest (instead of newest) RPM chosen from update repository
On Dienstag, 24. März 2015, 23:43:48 wrote Till Dörges:
Hi,

I've got a private OBS instance running with both the openSUSE 13.1 and a
corresponding Update repository configured.

OBS version is 2.6. All services/daemons are running on a single server with
openSUSE
13.1 (x86_64).

The repositories are local. The 13.1 repo has been copied to the OBS server.
The
13.1-Update repo has been configured as download on demand according to
https://en.opensuse.org/openSUSE:Build_Service_private_instance_boot_strapping#Use_Repository_Binary_Download_On_Demand_.28DOD.29


It now seems that OBS uses the *oldest* RPM which it can find in the update
repository, instead of the latest.

please do not use download on demand for update repos.

Can't you use the standard OBS interconnect mechanism instead here?

--

Adrian Schroeter
email: adrian@xxxxxxx

SUSE Linux GmbH, GF: Felix Imendörffer, Jane Smithard, Jennifer Guild, Dilip
Upmanyu, Graham Norton, HRB 21284 (AG Nürnberg)
Maxfeldstraße 5
90409 Nürnberg
Germany


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
References